Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 17:42:55 +0000

Chat transcript

	Harry Mon, 05/16/22 12:35:32 pm America/Guayaquil
		Hello, would you like to talk about our services?
	Visitor 12:35:32 pm
		Hi there,

I need a colo service for our servers

List of equipment:

1.	HP Chassis and Blade servers, currently our chassis is connected to a 220V/30Amp circuit: 

2.	Networking devices, we are using a 110V/20Amp to connect all those devices:
a.	1 x Mac Mini (1U)
b.	2 x cisco switches 2900 (1U/each)
c.	1 x Firewall Pfsense (1U)
d.	1 x Dell server storage (2U)

•	We need 300 Mbps

•	Regarding IPV4, we need to keep our current IP range because we have tons of connections configured, is it possible?

Could you please send me a quote to [email-masked]?
	Harry 12:35:52 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 12:35:59 pm
		I guess we need an entire cabinet
		colocation services
	Harry 12:36:34 pm
		Which data center would you like to install it?
	Visitor 12:37:40 pm
		One Wilshire
	Harry 12:37:53 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:38:03 pm
		Sure
		Leonardo BRavo
		[email-masked]
		202-967-2457
	Harry 12:38:46 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 12:42:19 pm
		Harry archived the chat

	6m 47s

Chat has been opened from website: https://www.colocationamerica.com/one-wilshire-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com